.object_small_cont{
	text-align: left;
	vertical-align: top;
  display:table;
    border-collapse:collapse;
    width:100%;
	
	}

.object_small_cont .object_small_left{
	vertical-align: top;
	text-align: left;
display:table-cell;
	border-right: 1px solid #999999;
	padding-right: 3px;
width:200px;}

.object_small_cont .object_small_right{
	vertical-align: top;
	text-align: left;
display:table-cell;	padding-left: 3px;
	min-width: 200px;
}


